# Configuration file

####################
# item
####################

item {
    I:"Blank End Stone Rune"=15002
    I:"Blank Obsidian Rune"=15001
    I:"Blank Stone Rune"=15000
    I:"Diamond Hammer"=16004
    I:"Exalted Fire Rune"=15019
    I:"Exalted Health Rune"=15015
    I:"Exalted Mining Rune"=15016
    I:"Exalted Speed Rune"=15020
    I:"Exalted Water Rune"=15018
    I:"Exalted Wind Rune"=15017
    I:"Fire Rune"=15007
    I:"Gold Hammer"=16003
    I:"Health Rune"=15003
    I:"Iron Hammer"=16002
    I:"Mining Rune"=15004
    I:"Speed Rune"=15008
    I:"Stone Hammer"=16001
    I:"Superior Health Rune"=15009
    I:"Superior Mining Rune"=15010
    I:"Superior Speed Rune"=15014
    I:"Superior Water Rune"=15012
    I:"Superior Wind Rune"=15011
    I:"Time Rune"=15013
    I:"Water Rune"=15006
    I:"Wind Rune"=15005
    I:"Wood Hammer"=16000
}


